## pkwalify 1.22

=== debian/changelog ===
pkwalify (1.22-2) unstable; urgency=medium

  * [c8abe5a] clean fix_manpages.patch
  * [17c5154] fix copyright perl is GPL-1+ or Artistic

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 31 Aug 2015 17:44:31 +0200

pkwalify (1.22-1) unstable; urgency=low

  * Initial Release (closes: #792031).

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 10 Jul 2015 11:41:05 +0200
