=== debian/control ===
Source: pkwalify
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 8),
               perl,
               perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Build-Depends-Indep: libipc-run-perl,
                     libyaml-syck-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkwalify.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pkwalify.git
Homepage: https://github.com/eserte/p5-Kwalify/

Package: pkwalify
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl kwalify validator
 Kwalify is a Perl implementation for validating data structures
 against the Kwalify schema. For a schema definition, see
 http://www.kuwata-lab.com/kwalify/ruby/users-guide.01.html
 .
 Note that there is no support for validator hooks (section 1-7 of the
 user guide document).
