## pkwalify 1.22.99~git3d3f0ea

=== debian/changelog ===
pkwalify (1.22.99~git3d3f0ea-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Victor Seva ]
  * [c2d7ff6] New upstream version 1.22.99~git3d3f0ea
  * [7d4a3d4] debian/control: use debhelper >= 9
  * [7ff344d] debian/control: Standards-Version 4.0.0 no changes needed
  * [47c94a7] debian/control: use my DD account
  * [5125248] debian/patches: remove fix_manpages.patch

 -- Victor Seva <vseva@debian.org>  Mon, 10 Jul 2017 10:02:33 +0200
