=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: pkwalify
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
+Uploaders: Victor Seva <vseva@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9~),
                perl,
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
 Build-Depends-Indep: libipc-run-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkwalify.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pkwalify.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/pkwalify.git
 Homepage: https://github.com/eserte/p5-Kwalify/
 
 Package: pkwalify
