## pkwalify 1.23

=== debian/changelog ===
pkwalify (1.23-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Make debian/rules executable.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Victor Seva ]
  * New upstream version 1.23
  * use YAML::PP instead of YAML::Syck for tests. wrap-and-sort -sat
    (Closes: #952158)
  * fix yaml format of debian/upstream/metadata
  * update Standards-Version, no changes needed
  * annotate perl dependency as Multiarch hinter points

 -- Victor Seva <vseva@debian.org>  Mon, 24 Feb 2020 10:41:34 +0100
