=== debian/control ===
Source: pkwalify
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 9~),
 perl:any,
 perl:any (>= 5.13.11) | libtest-simple-perl (>= 0.98),
Build-Depends-Indep:
 libipc-run-perl,
 libyaml-libyaml-perl,
 libyaml-pp-perl,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkwalify
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkwalify.git
Homepage: https://github.com/eserte/p5-Kwalify/

Package: pkwalify
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: perl kwalify validator
 Kwalify is a Perl implementation for validating data structures
 against the Kwalify schema. For a schema definition, see
 http://www.kuwata-lab.com/kwalify/ruby/users-guide.01.html
 .
 Note that there is no support for validator hooks (section 1-7 of the
 user guide document).
