=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kwalify_$1\.orig\.tar\.gz/" \
  https://github.com/eserte/p5-Kwalify/tags .*/v?(\d\S*)\.tar\.gz
