## pkwalify 1.24

=== debian/changelog ===
pkwalify (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 16:38:11 +0200

pkwalify (1.23-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Set Rules-Requires-Root: no.
  * Update alternative test dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add patch to fix autopkgtest's smoke test.
    Thanks to Paul Gevers for the bug report. (Closes: #1023709)
  * Enable autopkgtest's use.t test.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Nov 2022 15:57:00 +0100

pkwalify (1.23-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Apply multi-arch hints. + pkwalify: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:30:05 +0100
