=== debian/control ===
Source: pkwalify
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Victor Seva <vseva@debian.org>
Section: utils
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl:any
Build-Depends-Indep: libipc-run-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     libyaml-pp-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkwalify
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkwalify.git
Homepage: https://github.com/eserte/p5-Kwalify/
Rules-Requires-Root: no

Package: pkwalify
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl kwalify validator
 Kwalify is a Perl implementation for validating data structures
 against the Kwalify schema. For a schema definition, see
 http://www.kuwata-lab.com/kwalify/ruby/users-guide.01.html
 .
 Note that there is no support for validator hooks (section 1-7 of the
 user guide document).
